Uploaded image for project: 'Openfire'
  1. OF-895

Update postgresql driver to support PostgreSQL 9.4

    Details

    • Type: Bug
    • Status: Resolved (View workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects versions: 3.9.3
    • Fix versions: 3.10.0
    • Components: Database
    • Labels:
      None

      Description

      Should update bundled PostgreSQL driver to support version 9.4

        Attachments

          Activity

            People

            • Assignee:
              Daryl Herzmann
              Reporter:
              Daryl Herzmann
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: